.fxa-accordion__panel__toggle {
    padding: 20px 35px 20px 35px;
    color: #fff;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    background: #0081C6;
    border-radius: 0;
    cursor: pointer;
}

.fxa-accordion__panel.is-expanded .fxa-accordion__panel__toggle,
.fxa-accordion__panel__toggle:hover,
.fxa-accordion__panel__toggle:focus {
    background-color: #E0632E;
    color: #fff;
}

.fxa-accordion__panel .fxa-accordion__panel__toggle:after {
    top: 10px;
    border-color: #fff transparent transparent transparent !important;
    right: 40px;
    border: 0;
    position: absolute;
    height: 100%;
    font-size: 20px;
    line-height: 2.5em;
    font-family: 'applied-biocode-icomoon';
    font-weight: normal;
    content: "\e904";
}

.fxa-accordion__panel.is-expanded .fxa-accordion__panel__toggle:after {
    content: "\e907";
}

.fxa-accordion__panel__content {
    border-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border: 1px solid #fff;
    padding: 40px 60px;
    background: #fff;
}

.fx-accordion .row {
    align-items: center;
}

@media (min-width: 768px) {
    .fx-accordion__heading {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        padding-bottom: 15px;
    }

    .fx-accordion__heading h2,
    .fx-accordion__content p {
        padding-bottom: 0;
    }

    .fx-accordion__content {
        padding-bottom: 20px;
    }

    .fx-accordion .row.image-left {
        flex-direction: row-reverse;
    }
}

@media (min-width: 1200px) {
    .fx-accordion__heading {
        padding-bottom: 35px;
    }

    .fx-accordion__content {
        padding-bottom: 25px;
    }

}

.fx-accordion__heading h2 {
    color: #2E343A;
}










.fx-accordion {
    position: relative;
    margin-bottom: 30px;
}

.fx-accordion__panel__toggle {
    position: relative;
    list-style-type: none !important;
    margin: 5px 0 0;
    display: block;
    color: inherit;
    line-height: normal;
    background: #f5f5f5;
    padding: 10px 35px 10px 20px;
    text-decoration: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    width: 100%;
    text-align: left;
}


.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle,
.fx-accordion__panel__toggle:hover,
.fx-accordion__panel__toggle:focus {
    color: inherit;
    background: #fff;
    text-decoration: none;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    border-radius: 4px 4px 0 0;
    border-bottom: 1px solid #fff;
}

.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: '';
    position: absolute;
    top: 14px;
    right: 12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 7.5px 0 7.5px;
    border-color: #374046 transparent transparent transparent;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    border-width: 0 7.5px 11px 7.5px;
    border-color: transparent transparent #374046 transparent;
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 20px;
    border: 1px solid #ddd;
    border-top: 0;
    overflow: hidden;
}

@media (min-width: 1025px) {
    .fx-accordion__panel__content {
        position: relative;
        width: 100%;
        border-radius: 4px;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        border: 1px solid #ddd;
        padding: 30px;
    }
}